﻿body{font:12px/150% corbel,Helvetica,Arial,Helvetica,sans-serif;text-align:center; padding:0; margin:0 auto; }
body > div{text-align:left;margin-right:auto;margin-left:auto;}
div,form,ol,li,span,ul,dl,dt,dd{ margin:0; padding:0; border:0; text-align:left;}
img,a img,p{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0; font-weight:normal; font-size:12px;}
ul,ol,li {list-style:none;text-align:left;}
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td { margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline; }

img{vertical-align:top;}
/* 默认链接颜色 */
a{outline-style:none;text-decoration:none; color:#292929;}
a:focus { outline: 0; }
a:hover {}
input,button,select,textarea{outline:none}

/*添加语言选择模块功能*/
.languageWrap{width: 209px; position:absolute; right: 0px; top: 0; z-index: 39; }
.languageWrap .default{display: block; width:127px; padding-left: 20px; height:34px; line-height:34px; color: #6a6a6a; margin-left: 60px; }
.default img{ vertical-align: middle; margin-right: 12px; margin-left: 4px;}
.default:hover, .bgColorB:hover {color: #6a6a6a;}
.bgColorB{ background: #242424;  border: 1px solid #535353; border-bottom: none;}
.languageWrap ul{ display: none; background:#242424; border: 1px solid #535353; }
.languageWrap ul li{display: block; height: 34px; }
.languageWrap ul li span{ display: block; margin: 0 12px;  border-bottom: 1px solid #535353 ; color: #c5c5c5; text-align: left; line-height:34px;}
.languageWrap ul li a{display: block;  margin: 0 12px;  border-bottom: 1px solid #535353 ; color: #c5c5c5; padding-left: 12px; text-align: left; line-height:34px;}
.languageWrap ul li a img{ vertical-align: middle; margin-right: 12px;}

/*.languageWrap ul li a.languageEnUK{background:url(../img/flag.png) 12px 11px no-repeat; }
.languageWrap ul li a.languageEnUS{background:url(../img/flag.png) 12px -26px no-repeat; }
.languageWrap ul li a.languageEs{background:url(../img/flag.png) 12px -67px no-repeat; }
.languageWrap ul li a.languageDe{background:url(../img/flag.png) 12px -113px no-repeat; }
.languageWrap ul li a.languageFr{background:url(../img/flag.png) 12px -162px no-repeat; }
.languageWrap ul li a.languagePo{background:url(../img/flag.png) 12px -205px no-repeat; }
.languageWrap ul li a.languageLi{background:url(../img/flag.png) 12px -250px no-repeat; }
.languageWrap ul li a.languageEnCA{background:url(../img/flag.png) 12px -304px no-repeat; }*/



/*顶部通栏*/
.topbox{ width:100%;  background:url(../img/topbox_bg.gif) 0 0 repeat-x;}
.top{ width:980px; margin:0 auto;padding-top:7px; height:29px; position:relative;z-index: 1; }
.topleft{}
.top_center{ /*position:absolute; left:206px;top:0;*/ float: left; margin-left: 25px; max-width:450px; height:24px; line-height:24px; font-size:12px; font-family:corbel,Helvetica,Arial,Helvetica,sans-serif; color:#6A6A6A}

.all_hover{z-index:1;position:relative;display: block; background-color: #045b57; }
.topleft a.all{cursor:default;color:#6a6a6a;float:left; width:85px; height:29px; line-height:29px; background:url(../img/all_game.png) 0 5px no-repeat; padding-left:30px; z-index:15; }
.topleft a.all:hover{ text-decoration:none;}
.topleft a.hover{color: #c7c7c7}
.topleft a:hover{ text-decoration:underline;}
.topright .user_info{ float:right; padding-left:25px; width:160px; color:#6a6a6a; position:relative;z-index:9; margin-right:5px; }
.topright .user_info img{ float:left;}
.topright .user_info span{ margin:0 5px -3px;}
.toplogos{ width:90px; display:block;}
.toplogos li{ display:block; float:left;}
.toplogos a{ float:left; width:22px; height:22px; overflow:hidden; margin-left:5px; display:inline;}
.toplogos a.ad_facebook_btn{ background:url(../img/topbox_logo.gif) -10px -7px no-repeat;}
.toplogos a.ad_facebook_btn:hover{ background:url(../img/topbox_logo.gif) -10px -40px no-repeat;}
.toplogos a.ad_google_btn{ background:url(../img/topbox_logo.gif) -37px -7px no-repeat;}
.toplogos a.ad_google_btn:hover{ background:url(../img/topbox_logo.gif) -37px -40px no-repeat;}
.toplogos a.ad_twitter_btn{ background:url(../img/topbox_logo.gif) -65px -7px no-repeat;}
.toplogos a.ad_twitter_btn:hover{ background:url(../img/topbox_logo.gif) -65px -40px no-repeat;}
.toplogos a.logo4{ background:url(../img/topbox_logo.gif) -92px -7px no-repeat;}
.toplogos a.logo4:hover{ background:url(../img/topbox_logo.gif) -92px -40px no-repeat;}
.sign_dialog .toplogos{ float:left;}

.all_game{ width:200px; background:#242424; position:absolute; left:-10px;  top:-6px; z-index:-10;  border:1px solid #535353; border-bottom:none; }
.all_game li{ display:block; height:33px; line-height:33px; border-bottom:1px solid #535353;}
.all_game li a{ display:block; height:38px; line-height:38px; color:#c7c7c7; padding-left:35px;}
.all_game li a.game_1404187200{ background:url(../img/icon_gamelogo.png) 9px 8px no-repeat;}
.all_game li a.game_1459999999{ background:url(../img/icon_sao.png) 10px 9px no-repeat;}
.all_game li a.game_1588888888{ background:url(../img/icon_pirate.png) 10px 9px no-repeat;}
.all_game li a.game_1611111111{ background:url(../img/icon_kancolle.png) 9px 8px no-repeat;}
.all_game li a.game_1458888888{ background:url(../img/icon_op3.png) 9px 8px no-repeat;}
.all_game li a.game_1404187200{ background:url(../img/icon_bleach.png) 9px 8px no-repeat;}
.all_game li a.game_1484189643{ background:url(../img/icon_op4.png) 9px 8px no-repeat;}
.all_game li a.game_1490346934{ background:url(../img/icon_hunter.png) 9px 8px no-repeat;}
.all_game li a.game_1493793413{background:url(../img/icon_storm.png) 9px 8px no-repeat;}

.all_game li a.game_1333682350 {
    background: rgba(0, 0, 0, 0) url(../img/icon_naruto.png) no-repeat scroll 8px 8px;
}
.all_game li a.game_1333682360 {
    background: rgba(0, 0, 0, 0) url(../img/icon_gundam.png) no-repeat scroll 8px 8px;
}
.all_game li a.game_1469603562 {
    background: rgba(0, 0, 0, 0) url(../img/icon_gundam.png) no-repeat scroll 8px 8px;
}
.all_game li a.game_1688888888 {
    background: rgba(0, 0, 0, 0) url(../img/icon_onepiece.png) no-repeat scroll 8px 8px;
}
.all_game li a.game_1788888888 {
    background: rgba(0, 0, 0, 0) url(../img/icon_onepiece2.png) no-repeat scroll 8px 8px;
}
.all_game li a.game_1588888888 {
    background: rgba(0, 0, 0, 0) url(../img/icon_onepiece2.png) no-repeat scroll 8px 8px;
}
.all_game li a.game_1476167552{
	 background: rgba(0, 0, 0, 0) url(../img/icon_clashNinja.png) no-repeat scroll 8px 8px;
}
.all_game li a.game_1479089924{
    background: rgba(0, 0, 0, 0) url(../img/icon_dbz.png) no-repeat scroll 8px 8px;
}
.all_game li a.game_1461234567{
    background: rgba(0, 0, 0, 0) url(../img/blacksail.png) no-repeat scroll 8px 8px;
}


.topright .toplogos{ float:right;}
.topright .user_info .logout{ display:none; width:185px; background:#242424; position:absolute; left:20px;  top:-6px; z-index:-1; border:1px solid #535353; }
.topright .user_info .logout li{ display:block; height:33px; line-height:33px; border-bottom:1px solid #535353;}
.topright .user_info .logout li a{ display:block; height:38px; line-height:38px; color:#c7c7c7; padding-left:35px;}
.topright .user_info .logout li a.user_infobg1{ background:url(../img/uesr_info_bg.png) 10px 8px no-repeat;}
.topright .user_info .logout li a.user_infobg2{ background:url(../img/uesr_info_bg.png) 10px -26px no-repeat;}
.topright .user_info .logout li a:hover{ display:block; text-decoration:underline;color:#c7c7c7;}

.signbox{ float:right; display:block;}
.signbox a{ display:block; float:left; margin:2px 5px 0; padding:0 5px;}
.signbox a:hover{ text-decoration:underline;}
.signline{} 
/*添加邮箱验证提示功能 add 20160513*/
.emailInfoTip{ display:block; float:right;}
.emailInfoTip a{display:inline-block; float:left;} 
.emailInfoTip a img{margin-top: -2px;}
.tipVerityEmail{width:20px; height:20px; text-indent:999em; display:inline-block;  margin-left:15px; position:relative; background:url(../img/notice.png) 3px 5px no-repeat;}
.emailNotice{width:20px; height:24px; cursor:pointer; display:inline-block; text-indent:999em;  margin-left:15px; float:left; margin-right:10px; position:relative; background:url(../img/notice.png) -1px -28px no-repeat;}
.radius{ position:absolute; right:-5px; top:-1px; padding:0 1px; height:12px;  line-height:12px; background:#F00; border-radius: 3px 3px; color:#fff; font-family:Arial; font-weight:normal; font-size:10px; text-align:center; text-indent:0;}
/*站内消息样式*/
.emailInfoWrap{ width:898px; background:#1a1a1a; border:1px solid #666666; max-height:558px; overflow:hidden; border-radius:2px 2px; position:absolute; left:50%; top:50%; margin:-280px 0 0 -450px; z-index:1000;  display:none}
.emailInfoWrap h1{ height:70px; line-height:70px; position:relative; padding-left:25px; color:#fff; font-size:20px; font-weight:bolder; background:#434343;}
.messageClose{ position:absolute; right:30px; top:15px; line-height:40px; text-align:center; padding: 0 20px; font-size:16px;  font-weight: bolder;color: #fff; height:40px; background:#333; border: 1px solid #797979; display:block; }
.messageClose:hover{ color:#fff;}
.emailInfoScroll{ height:488px; max-height:488px; overflow-y:scroll; background:#1a1a1a}
.emailInfoBox{ background:#323232; margin:20px 30px ; }
.emailInfoBox h2{overflow:hidden; height:50px; line-height:50px; cursor:pointer; font-size:16px; font-weight:bolder; color:#fff; padding-left:80px; padding-right:80px; position:relative;}
.emailInfoBox h2 span.emailNoRead{ width:25px; height:25px; display:inline-block; position:absolute; left:50px; top:15px; background:url(../img/emailTitleBg.png) 3px 3px no-repeat;}
.emailInfoBox h2 span.emailRead{ width:25px; height:25px; display:inline-block; position:absolute; left:50px; top:15px; background:url(../img/emailTitleBg.png) 3px -48px no-repeat;}
.emailInfoBox h2 a.show{ width:20px; height:20px; line-height: 18px; text-align:center; border:1px solid #634426; color:#ff7e00; display:inline-block; position:absolute; right:20px; top:10px;}
.emailInfoBox .emailInfo{ margin:10px 45px; display:none; }
.emailInfoBox .emailInfo .messageContent{ color:#9a9a9a; word-break: break-all; line-height:20px; padding:0 20px; font-family:Arial, Helvetica, sans-serif;}
.emailInfoBox .emailInfo img{ margin: 0 20px 20px;}
.emailTime{ height:40px; line-height:40px; text-align:right; color:#9a9a9a; padding:0 40px;}

/******遮罩样式******/
#mask, #maskfoot{ background: black; opacity: 0.6; filter:Alpha(opacity=50); position: absolute; left: 0; top: 0; z-index: 9;}

/****footer 协议****/
#box , #box1{ width:1000px; height:600px; border:2px solid #cecccc; background:#fff; z-index:11; position:absolute; left:50%; top:50%; margin-left:-500px; margin-top:-300px;display:none;}
#paymentHistory{ width:1000px; border:2px solid #000; background:#fff; z-index:2; position:absolute; left:50%; top:50%; margin-left:-500px; margin-top:-300px;display:none;}

#paymentHistory #closePaymentHistory, #box #close ,#box1 #close1  { position: absolute; right: 20px; top: 10px; width:35px; height:35px; line-height:35px; text-align:center; background:#CCC ;text-decoration: none; color: #353434; font-weight:bold; font-size:22px; cursor:pointer;}
#paymentHistory #title, #box #title, #box1 #title{position: absolute;  left: 0; top:0; width:1000px; height:50px; line-height:50px; font-size:20px; color: #222; text-align:center; background:#F9F9F9; font-family:Arial,Helvetica,sans-serif; font-weight:bold; }
#box #content , #box1 #content{position: absolute; left: 0; top:50px; height:490px; padding:30px; overflow:auto; *overflow-y:auto; background:#F9F9F9}
#paymentHistory #paymentHistoryContent{position: absolute; left: 0; top:50px; height:490px;  overflow:auto; *overflow-y:auto; background:#fff;}

#box #content p, #box1 #content p{ color: #333333;font-size: 14px;line-height: 20px; margin-top: 10px; font-family:Arial,Helvetica,sans-serif;}
#box #content .red, #box1 #content .red{ color:#C14925; font-weight:bold}
/**加载提示图片样式**/
.loadingImage{ height:180px; background:url(../img/joyfun_loading.gif) center center no-repeat; }
.hiddenBox{width: 0; height: 0;}

#tip_box{display:none;width:100%; height:120px; line-height:120px; color:#ffffff; font-size:32px; font-weight:bolder;  position:absolute; left:0; top:0;opacity:0.9;filter:alpha(opacity:90);z-index: 10000}

#tip_box.error{background:#c50606;}
#tip_box.success{background:#0d53d6;}
#tip_box.loading{background:#0b0b0b;}
#tip_box a{ display:block; width:43px; height:52px; background:url(../img/close2.png) 0 0 no-repeat; float:right; position:absolute; right:20px; top:30px; cursor:pointer;}
#tip_box span{ color: #FFFFFF; display:block; padding:0 15px;  position:absolute; left:30px; top:0;}

.newscon_info h3 a.Activities{color:#2f800c}
.newscon_info h3 a.Events{color:#1c94c4}
.newscon_info h3 a.News{color:#155bbb}
.newscon_info h3 a.Notices{color:#a52730}
.newscon_info h3 a.Hot{color:#eb6100}

/*忘记密码 找回密码部分*/
.forget_password{ z-index:15; width:840px; border:1px solid #666; height:630px; position:absolute; left:0; top:0; background:#141414;display: block;}
.forget_password b.close{ cursor:pointer; width:41px; height:45px; position:absolute; right:10px; top:10px; background:url(../img/forget_close.gif) 0 0 no-repeat; }
.forget_left{ background:#fff; float:left; width:180px; padding-right:9px; height:585px; padding-top:45px; border-right:1px solid #f89900;}
.forget_left li{ display:block; font-size:16px; font-weight:bolder; height:50px; line-height:50px;width:189px; text-align:center; cursor:pointer; background:#000; border-bottom:1px solid #f89900; color:#fff }
.forget_left li.red{ background:#666666; color:#fff;}
.forget_right{ float:right; }
.forget_right h2{ width: 605px; margin-top:20px; height:100px; line-height:100px; font-size:18px; color:#fff ; padding-left:40px; background:url(../img/emailLineBg.gif) 40px 68px no-repeat; }
/*.forget_right p{ padding-left:40px; width:360px; color:#fff; font-size:14px; line-height:26px;}*/
.forget_right p strong{ font-size:18px; font-weight:bolder;}
.forget_right input.width360{margin-left:40px; padding-left:4px; width:360px; height:32px; line-height:32px;  }
.forget_right div a.passwBtn{ margin-left:40px; margin-top:25px; display:inline-block; width:160px; height:40px;font-size:16px; font-weight:bolder; line-height:40px; background:#a31115; color:#fff;  text-align:center;}
/*add 20151202*/
.codeTopWrap{display:inline-block; width:650px;}
.codeTopWrap input.width260{margin-left:40px; padding-left:4px; width:260px; height:32px; line-height:32px;float:left;}
.floatLeft{ float:left;}
.old_copy{display:inline-block; background:#a31115; min-width:70px; padding:0 5px; line-height: 35px; margin-left:5px; color:#fff; text-align:center; font-size: 16px; font-weight: bolder; float:left; border: 1px solid #a31115;
    -moz-border-radius: 2px; -webkit-border-radius: 2px;  border-radius:2px;}
.old_send{ background:url(../img/send.png) 0 0 no-repeat; width:80px; height:36px; display:inline-block; line-height: 36px; margin-left:5px; color:#fff; text-align:center; font-size: 16px; font-weight: bolder;float:left;}
.old_share{ background:url(../img/share.png) 0 0 no-repeat;width:80px; height:36px; display:inline-block; line-height: 36px; margin-left:5px; color:#fff; text-align:center; font-size: 16px; font-weight: bolder;float:left;}
.forget_right p { color:#fff; font-size: 14px; line-height: 26px;  padding:0 40px;  width: 560px;}
.codeListBox{margin:0 40px; width: 570px; display:block;}
.codeList{height:310px; /*overflow-y:scroll; background:#3d3d3d; padding:5px;*/}
.codeListBox h3{margin-top:20px; line-height:40px; font-size:22px; color:#fff;}
.codeListBox .width260{ padding-left:4px; width:260px; height:20px; line-height:20px; border:1px solid #f5f5f5; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius:2px;}
.inputBgColor{  background:#d6d6d6; color:#777676; }
.codeList strong{ display:block; height:34px;}
.codeList strong a{ background:#d6d6d6; min-width:70px; display: inline-block; padding:0 5px; line-height: 24px; margin-left:5px; color:#3d3d3d; text-align:center; font-size: 16px; font-weight: bolder;}
.codeList strong a:hover{color:#3d3d3d; text-decoration:none;}
.codeList strong span{ color:#d6d6d6; margin-left:15px; font-size:16px; }
/*add 20151202*/
/*验证邮箱*/
.email_yanzheng{ background:#333333; margin:0 10px 0 40px;  height:50px; line-height:50px; margin-bottom:15px; }
 .email_yanzheng span{ display:block; float:left; padding:0 20px; }
 .email_yanzheng span.V_email{font-size:16px; font-weight: bolder; }
 .email_yanzheng span b{ font-size: 14px; font-weight: normal;  float: left; }
 .email_yanzheng span i.true, .email_yanzheng span i.false{ display:block; float:left; width: 20px; height: 20px; margin: 15px 0 0 20px;}
 .email_yanzheng span i.true{  background: url(../img/getCDK/emailBg.png) 0 -20px no-repeat; }
 .email_yanzheng span i.false{  background: url(../img/getCDK/emailBg.png) 0 0 no-repeat;}
 .email_yanzheng a.edit_btn{  background: #a31115;    padding-left: 5px;  padding-right: 5px; color: #fff; display: block;  float: right;font-size: 16px; height: 30px; line-height: 30px;  margin-right: 20px;  margin-top: 10px; text-align: center;/* width: 175px*/}
    /*邮箱验证状态*/
.verifyEmail{ width:900px; height:460px;  background:#282828; }
.verifyEmail input{ border: none;}
.verifyEmailTit{ height:70px; background:#434343; }
.verifyEmailTit h2{ padding:0 50px; height:70px; line-height:70px; color:#fff; float:left; font-size:20px; font-weight:bolder; }
.verifyEmailTit a.return{ display:block; padding:0 20px; margin:15px 40px 0 20px; border: 1px solid #797979; height:40px; line-height:40px; color:#fff; background: #333; float:right; font-size:18px; font-weight:bolder; }
.verifyEmailContent{ width: 900px; height: 400px; font-family:Arial, Helvetica, sans-serif }
.verifyEmailBefore{ margin-top: 100px;}
.verifyEmailBefore p,.verifyEmailCon p{ text-align: center;  line-height: 30px; color: #999999; font-size: 14px;}
.verifyEmailBefore p span{color: #fff; font-size: 14px; margin-left: 5px }
.verifyEmailBefore p .strongEm{  font-weight: bold; }
.verifyEmailBefore p a{ display:inline-block; color: #f66400; margin-left: 5px; font-size: 12px; }
.verifyEmailBefore p a.emailBtn, .EmailConfirmBtn,.verifyEmailCon .emailBtn {
    display:inline-block; text-align: center; padding: 0 30px; margin: 5px auto; height: 30px; line-height: 30px; color: #fff;  font-size: 14px; background: #f66400;}
.emailBtn:hover, .EmailConfirmBtn:hover,.verifyEmailCon .emailBtn:hover{ color:#fff;}

.verifyEmailCon{ width: 580px; margin: 40px auto 0; }
.verifyEmailCon p{color: #999; font-size: 14px; position: relative;  }
.verifyEmailCon div{color: #999; font-size: 14px; position: relative; height:50px;  }
.verifyEmailCon div span{ position: absolute;left:170px; top:32px; color: #f66400;}
.verifyEmailCon div b{ width: 170px; float: left; text-align:right; color: #fff; line-height: 26px;  }
.verifyEmail div .text370,.verifyEmail div .text210,.verifyEmailCon div .text140,.verifyEmailBefore div .text140{ line-height:24px; border: 1px solid #7a7a7a; color: #151515; padding:3px 5px;}
.verifyEmail div .text370{ width: 398px; }
.verifyEmail div .text140,.verifyEmailBefore p .text140{width: 169px; line-height: 24px; padding: 3px 5px;}
.verifyEmail div .text210{ width: 210px; margin-right: 15px;}
.verifyEmailCon .EmailConfirmBtn{ margin-left:170px;}
.verifyEmailCon div strong{ font-weight: normal; text-align: center; display: inline-block;}
.verifyEmailCon .strongEmSucc{color: #fff; font-size: 14px; margin-left: 5px; font-weight: bold; }
.verifyEmailCon .emailBtnbc{ background:#767676}
.width130{ width:130px;}
.verifyEmailBefore p strong,.verifyEmailCon p strong{position: relative; font-weight: normal;}

.verifyEmailBefore p .noticeBg,.verifyEmailCon p .noticeBg{ display: inline; position: absolute; width:25px; height:25px; background: url(../img/emailBg.png) 0 -40px no-repeat;}
.verifyEmailBefore p .noticeBg{left: -25px; top:-5px;}
.verifyEmailCon p .noticeBg{left: -25px; top:3px;}
.verifyEmailCon p .succBg{  display: inline; position: absolute;width:20px; height:20px; left: 65px; top:0;  background: url(../img/emailBg.png) 0 -20px no-repeat; }
 .floatLeft{}
 .marginTopNext{ margin-top:15px}
 #tip{ cursor: help;}
.verifyEmail input{ color:#151515}
.verifyEmail input::-webkit-input-placeholder { /* WebKit browsers */
    color:#151515;
}
.verifyEmail input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:#151515;
}
.verifyEmail input::-moz-placeholder {  /* Mozilla Firefox 4 to 19+ */
    color:#151515;
}
.verifyEmail input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:#151515;
}

/* ie_placeholder for IE 6/7/8 */
#ie_placehoder {
    position:absolute;
    left:50px; 
    color:#fff;
    font: bolder 17px/50px Arial;
}
 
 

 /*验证邮箱 end*/

/*add 20150310*/
.OrderTbale{ width:612px; margin:10px auto 0; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.OrderTbale .noDate{ text-align:center; color:red; font-size:16px; margin:50px 0;}
.OrderTip{ width:460px; height:40px; line-height:40px; color:#ff0000; padding:0 20px; overflow:hidden;}
.OrderSearchB{ height:30px; margin-bottom:15px;}
.OrderBtn{ padding:5px 10px; color:#fff; text-decoration:none;}
.OrderBtn:hover{ color:#fff;}
.OrderText{ border:1px solid #535353; height:24px; padding-left:5px; width:130px; color:#000;}
.OrderWrap{width:612px; border-top:1px solid #535353; border-bottom:1px solid #535353; }
.OrderList{ border-left:1px solid #535353;width:610px; border-right:1px solid #535353;}
.OrderList li{ display:block; height:32px; line-height:32px;/*border-bottom:1px solid #535353;*/  color:#aaa }

.OrderList li span{ display:inline-block; padding:0 2px 0 3px}
.OrderList li span b.fsColor{ color:#fff;}
.OrderList li span b{ margin-right:5px; color:#aaa;}
.borderRight{/*border-right:1px solid #535353;*/}
.borderRightB{border-right:1px solid #000;}
.bgColor{ background:#313131 ;}
.btnColorB{ background:#3867bf;}
.btnColorY{ background:#eb6100;}
.btnColorC{ background:#7a7a7a;}

.bgcolor31{ background:#626262;}
span.fsColor{ color:#fff;}
.width390{ width:390px;}
.width200{ width:200px;}
.width195{ width:195px;}
.width265{ width:265px;}
.width115{ width:115px;}
.fenyeOrder{ width:610px;}
.fenyeOrder ul{ padding:0 10px; height:30px; margin:5px auto 0; float:right;}
.fenyeOrder ul li{ cursor:pointer; display:inline-block; float:left; margin:0 2px; height:10px; line-height:10px; text-align:center; padding:1px 3px; font-size:10px; color:#fff; }
.fenyeOrder ul li.active{ background:#eb6100; padding:1px 3px; }
.fenyeOrder ul li.prev{ width:40px;color:#fff;}
.fenyeOrder ul li.next{width:40px;color:#fff;}

/*add 20150310*/

/*************footer***********/


.footer{ margin:0 auto; width:980px; height:250px; position:relative; }
.footer dl{ float:left; width:215px; padding-left:30px;}
.footer dl dt{ font-family:Tahoma, Geneva, sans-serif; font-size:16px; color:#fff; height:40px; line-height:36px; position:relative;}
.footer dl dt span{ display:block; position:absolute; width:32px; height:25px; left:-33px; top:7px;}
.footer dl dt .dlbg1{  background:url(../img/footer_dlbg.png) -5px -10px no-repeat}
.footer dl dt .dlbg2{  background:url(../img/footer_dlbg.png) -40px -7px no-repeat}
.footer dl dt .dlbg3{ background:url(../img/footer_dlbg.png) -73px -10px no-repeat}
.footer dl dt .dlbg4{ background:url(../img/footer_dlbg.png) -104px -4px no-repeat}
.footer dl dd a{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#fff; height:22px; line-height:22px;}
.footer dl dd a:hover{ text-decoration:underline;}
.footer_logo{ position:absolute; right:0; bottom:60px;}
.footer_logo p { color: #7d7d7d;  font-size: 11px; text-align:right;}


/*玩游戏页面 151202*/
.play_game_center{ width:100%; background:#000;}
.play_footer{ width:100%; min-width:1280px; height:38px; position:absolute; left:0;display:none;background:url(../img/play_footerbg.gif) 0 0 repeat-x; }
.play_footer_leftside{position:absolute;  float:left; width:auto; height:39px; background:url(../img/play_footerbgside.png) 0 0 repeat-x; padding-left:13px; z-index:0;}
.play_footer_leftside ul.playNav li{ display:block; float:left; height:39px; background:url(../img/playLine.png) right 5px no-repeat;}
.play_footer_leftside ul.playNav li a{ font-size:16px; color:#000; font-weight:bolder; float:left;  text-align:center; padding-left:30px; padding-right:15px; height:39px; line-height:39px; margin-right:1px; display:inline; position:relative; }
.play_footer_scroll{overflow:hidden;height:38px;}
.play_footer_leftside ul.playNav li a span{ display:block; width:16px; height:20px; position:absolute; top:7px; left:10px;}
.playTipBg{ position:absolute; right:-65px; top:0; width:65px; height:39px;background:url(../img/play_footerbgside_tip.png) 0 0 no-repeat;}

.play_footer_leftside ul.playNav li a.news:hover{ background:url(../img/play_footer_leftside_n.png) 0 0 repeat-x; color:#fff;}
.play_footer_leftside ul.playNav li a span.gameNewCur{ background:url(../img/gameBarCur.png) 0 0 no-repeat;} 
.play_footer_leftside ul.playNav li a.news:hover span.gameNewCur{ background:url(../img/gameBarCur.png) 0 -27px no-repeat;}

.play_footer_leftside ul.playNav li a.guides:hover{ background:url(../img/play_footer_leftside_g.png) 0 0 repeat-x; color:#fff;}
.play_footer_leftside ul.playNav li a span.gameGuideCur{ background:url(../img/gameBarCur.png) -60px 0 no-repeat;}
.play_footer_leftside ul.playNav li a.guides:hover span.gameGuideCur{ background:url(../img/gameBarCur.png) -60px -27px no-repeat;}

.play_footer_leftside ul.playNav li a.support:hover{ background:url(../img/play_footer_leftside_s.png) 0 0 repeat-x; color:#fff;}
.play_footer_leftside ul.playNav li a span.gameSupportCur{ background:url(../img/gameBarCur.png) -120px 0 no-repeat;}
.play_footer_leftside ul.playNav li a.support:hover span.gameSupportCur{ background:url(../img/gameBarCur.png) -120px -27px no-repeat;}

.play_footer_leftside ul.playNav li a.recharge:hover{ background:url(../img/play_footer_leftside_r.png) 0 0 repeat-x; color:#fff;}
.play_footer_leftside ul.playNav li a span.gameRechargeCur{ background:url(../img/gameBarCur.png) -180px 0 no-repeat;}
.play_footer_leftside ul.playNav li a.recharge:hover span.gameRechargeCur{ background:url(../img/gameBarCur.png) -180px -27px no-repeat;}

.play_footer_leftside ul.playNav li a.gameGift:hover{ background:url(../img/play_footer_leftside_gift.png) 0 0 repeat-x; color:#fff;}
.play_footer_leftside ul.playNav li a span.gameGiftCur{ background:url(../img/gameBarCur.png) -223px 0 no-repeat;}
.play_footer_leftside ul.playNav li a.gameGift:hover span.gameGiftCur{ background:url(../img/gameBarCur.png) -223px -27px no-repeat;}
.play_footer_leftside ul.playNav li a span.gameGiftCur .cricle{ position:absolute; right:-2px; top:1px; width:8px; height:8px; background:url(../img/gameBarCur.png) -271px -3px no-repeat;}
/*玩游戏页面 151202*/

.cont{display:none; position:absolute;  left:15px; width:212px; height:210px;  top:-210px; background:url(../img/new_titlebg1.gif) 0 0 no-repeat; }
.new_title{width:213px; height:38px; position:relative;}
.new_title h2{ line-height:30px; padding-left:20px; font-family:Tahoma, Geneva, sans-serif; font-size:14px; font-weight:bolder; color:#000; }
.new_title a{ background:url(../img/play_close_hover.gif) 0 -34px no-repeat; width:34px; height:34px; position:absolute; right:4px; top:1px;}
.new_title a:hover{ background:url(../img/play_close_hover.gif) 0 0 no-repeat; width:34px; height:34px; position:absolute; right:4px; top:1px;}
.play_footer_newsbox{ float:left; width:300px; padding-left:15px;}
#divo {width: 6px; height: 150px; background:url(../img/scrollbg.png) 0 0 no-repeat; position: absolute; right: 5px; top: 47px;}
#divt { width: 6px; height: 29px; background:url(../img/scrollbg2.png) 0 0 no-repeat; position: absolute; right: 0; top:0;}
#divs{ width:160px; padding:10px 15px; height:140px; position:absolute; overflow:hidden; left: 0; top: 40px;}
#divf{ position:absolute;  top:0; left:0; }

#divf ul li a{ display:block;width:170px;padding:5px 5px; margin-left:10px;  height:20px; line-height:20px; border-bottom:1px dashed #c9c9c9; color:#757575;}
.bx_container{ width:280px; margin:0 auto; position:relative;}
.froum_btn{ background:url(../img/forum_btn.gif) 0 0 no-repeat; width:70px; height:36px; position:absolute; right:50px; top:3px; *top:3px;}

/*玩游戏新闻滚动*/
#demo{overflow:hidden;height:20px; line-height:20px;width:260px;margin-top:5px; background:url(../img/play_footer_news.gif) 0 5px no-repeat;  }
#demo1 {height:auto;text-align:left; }
#demo2 {height:auto;text-align:left;}
#demo1 li {list-style-type:none;height:26px;text-align:left;text-indent:15px;}
#demo2 li {list-style-type:none;height:26px;text-align:left;text-indent:15px;}

/*0725 添加样式*/
.game_wrap{ width:718px; display:none;}
.wrap_top{ width:718px; height:40px; background:url(../img/wrap_top.png) 0 0 no-repeat; position:relative;}
.wrap_top a{ display:inline-block; width:28px; height:19px; background:url(../img/wrap_close.png) 0 0 no-repeat; position:absolute; right:5px; top:17px;}
.wrap_center{width:718px; height:400px; background:url(../img/wrap_center.png) 0 0 repeat-y;}
.wrap_bottom{width:718px; height:15px; background:url(../img/wrap_bottom.png) 0 0 no-repeat;}
/*add表格*/
.tab_wrap{ width:677px; padding:10px; height:450px; background:url(../img/tab_bg.png) #000 0 0 no-repeat; border:1px solid #252525;}
.tab_wrap ul{ height:385px; margin-bottom:20px;}
.tab_wrap ul li{ display:inline-block; padding:10px 0; margin:10px 0 ;}
.tab_wrap ul li span{ display:inline-block; color:#fac182; width:125px; height:20px; line-height:20px; float:left; text-align:right;}
.tab_wrap ul li span em{ color:red; width:20px; height:20px; text-align:center; line-height:20px; display:inline-block;}
.tab_wrap ul li strong{ display:inline-block; color:#fac182; width:522px; height:20px; line-height:20px; float:left; padding-left:15px; }
.tab_wrap ul li strong p{ color:#ff0000; font-size:12px; font-weight:normal; background:url(../img/error_bg.png) 0 4px no-repeat; padding-left:14px;display:none;}
.tab_wrap ul li strong select{ width:360px; height:28px; line-height:28px; border:1px solid #895116; background:url(../img/input_bg.png) 0 0 repeat; color: #b84b25;}
.tab_wrap ul li strong input{ height:28px; line-height:28px; padding-left:10px; border:1px solid #895116;background:url(../img/input_bg.png) 0 0 repeat; color: #b84b25; font-size:12px; }
.tab_wrap ul li strong input.focus{border:1px solid #f39800;}
.tab_wrap ul li strong input.error{border:1px solid #ff0000;}
.text_with175{ width:175px;}
.text_with445{ width:445px;}
.submitbox{}
.submitbox a{ display:block; width:164px; height:45px; background:url(../img/tab_btn.png) 0 0 no-repeat; margin:0 auto;}
.submitbox a:hover{ background:url(../img/tab_btn.png) 0 -45px no-repeat;}
/*0725 添加样式*/
.funBox{right: 130px; bottom:0; width: 53px; height: 34px; background:url(../img/funbox_black.gif) 0 0 no-repeat;position: absolute; cursor:pointer;}
.funBox a{ display:block; width:100px; height:100px; z-index:999;}
/*时间插件样式调整 0316*/
.xdsoft_calendar td div{ text-align: center;}
/*时间插件样式调整 0316*/
/**全屏按钮*/
.screenBtnStyle {display:block; width:20px; height:20px; line-height: 18px; text-align: center; position:absolute; right:0; z-index:9999;  color: #ff0000;background: #880902; font-size: 18px; font-weight: bolder;  cursor: pointer; }
.screenBtnStyle:hover{background: #ff0000; color: #fff;}
.loginSwith, .registerSwith{    
	float: right;
    color: #999;
    font-weight: 100;
    text-decoration-line: underline;
    text-underline-position: under;
    font-size: 12px;
    line-height: 20px;}
